- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Palette Member List

This is the complete list of members for Palette, including all inherited members.

add(const Color &c) | Palette | inline
Key typedef | MapBase< int, Color > |
operator[](int i) | Palette | inline
operator[](int i) const | Palette | inline
Palette(bool have_white=false, int num=-1) | Palette | inline
resize(int s) | Palette | inline
set(int i, const Color &c) | Palette | inline
size() const | Palette | inline
Value typedef | MapBase< int, Color > |